uuid: 11210ce9-bb04-4ae0-8a2e-7f9fef212682
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
targetEntityType: block_content
cache: true
